/*     24526 : 타이틀 텍스트      */
.title__24526__ {font-size:0}
.title__24526__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__24526__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__24526__.style_top p {padding-top:10px}
.title__24526__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__24526__.style_right p {padding-right:14px}
.title__24526__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__24526__.style_bottom p {padding-bottom:12px}
.title__24526__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__24526__.style_left p {padding-left:14px}
.title__24526__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__24526__.style_circle1 p {padding-left:18px}
.title__24526__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__24526__.style_circle2 p {padding-left:18px}
.title__24526__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__24526__ p {font-size:24px}
	.title__24526__.style_top p:before {width:24px}
	.title__24526__.style_right p:before {height:24px}
	.title__24526__.style_bottom p:before {width:24px}
	.title__24526__.style_left p:before {height:24px}
}

/*     24527 : 이미지      */
.img__24527__ {max-width:100%}
.img__24527__ * {box-sizing:border-box}
.img__24527__ a {display:block;vertical-align:top}
.img__24527__ img {width:1200px;vertical-align:top}

/*     24528 : 한줄 텍스트      */
.text__24528__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__24528__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__24528__ p {font-size:15px}
}

/*     24529 : 한줄 텍스트      */
.text__24529__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__24529__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__24529__ p {font-size:15px}
}

/*     24530 : 한줄 텍스트      */
.text__24530__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__24530__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__24530__ p {font-size:15px}
}

/*     24545 : 한줄 텍스트      */
.text__24545__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__24545__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__24545__ p {font-size:15px}
}

/*     24546 : 한줄 텍스트      */
.text__24546__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__24546__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__24546__ p {font-size:15px}
}

/*     24547 : 한줄 텍스트      */
.text__24547__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__24547__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__24547__ p {font-size:15px}
}

/*     25361 : 타이틀 텍스트      */
.title__25361__ {font-size:0}
.title__25361__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__25361__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__25361__.style_top p {padding-top:10px}
.title__25361__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__25361__.style_right p {padding-right:14px}
.title__25361__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__25361__.style_bottom p {padding-bottom:12px}
.title__25361__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__25361__.style_left p {padding-left:14px}
.title__25361__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__25361__.style_circle1 p {padding-left:18px}
.title__25361__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__25361__.style_circle2 p {padding-left:18px}
.title__25361__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__25361__ p {font-size:24px}
	.title__25361__.style_top p:before {width:24px}
	.title__25361__.style_right p:before {height:24px}
	.title__25361__.style_bottom p:before {width:24px}
	.title__25361__.style_left p:before {height:24px}
}

/*     25362 : 이미지      */
.img__25362__ {max-width:100%}
.img__25362__ * {box-sizing:border-box}
.img__25362__ a {display:block;vertical-align:top}
.img__25362__ img {width:1200px;vertical-align:top}

/*     24533 : 타이틀 텍스트      */
.title__24533__ {font-size:0}
.title__24533__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__24533__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__24533__.style_top p {padding-top:10px}
.title__24533__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__24533__.style_right p {padding-right:14px}
.title__24533__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__24533__.style_bottom p {padding-bottom:12px}
.title__24533__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__24533__.style_left p {padding-left:14px}
.title__24533__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__24533__.style_circle1 p {padding-left:18px}
.title__24533__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__24533__.style_circle2 p {padding-left:18px}
.title__24533__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__24533__ p {font-size:24px}
	.title__24533__.style_top p:before {width:24px}
	.title__24533__.style_right p:before {height:24px}
	.title__24533__.style_bottom p:before {width:24px}
	.title__24533__.style_left p:before {height:24px}
}

/*     24532 : 이미지      */
.img__24532__ {max-width:100%}
.img__24532__ * {box-sizing:border-box}
.img__24532__ a {display:block;vertical-align:top}
.img__24532__ img {width:1200px;vertical-align:top}

/*     24548 : 한줄 텍스트      */
.text__24548__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__24548__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__24548__ p {font-size:15px}
}

/*     24531 : 타이틀 텍스트      */
.title__24531__ {font-size:0}
.title__24531__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__24531__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__24531__.style_top p {padding-top:10px}
.title__24531__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__24531__.style_right p {padding-right:14px}
.title__24531__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__24531__.style_bottom p {padding-bottom:12px}
.title__24531__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__24531__.style_left p {padding-left:14px}
.title__24531__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__24531__.style_circle1 p {padding-left:18px}
.title__24531__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__24531__.style_circle2 p {padding-left:18px}
.title__24531__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__24531__ p {font-size:24px}
	.title__24531__.style_top p:before {width:24px}
	.title__24531__.style_right p:before {height:24px}
	.title__24531__.style_bottom p:before {width:24px}
	.title__24531__.style_left p:before {height:24px}
}

/*     24534 : 이미지      */
.img__24534__ {max-width:100%}
.img__24534__ * {box-sizing:border-box}
.img__24534__ a {display:block;vertical-align:top}
.img__24534__ img {width:1200px;vertical-align:top}

/*     24535 : 한줄 텍스트      */
.text__24535__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__24535__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__24535__ p {font-size:15px}
}

/*     24536 : 한줄 텍스트      */
.text__24536__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__24536__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__24536__ p {font-size:15px}
}

/*     24549 : 한줄 텍스트      */
.text__24549__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__24549__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__24549__ p {font-size:15px}
}

/*     24550 : 한줄 텍스트      */
.text__24550__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__24550__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__24550__ p {font-size:15px}
}

/*     24551 : 한줄 텍스트      */
.text__24551__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__24551__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__24551__ p {font-size:15px}
}

/*     24552 : 한줄 텍스트      */
.text__24552__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__24552__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__24552__ p {font-size:15px}
}

/*     24553 : 한줄 텍스트      */
.text__24553__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__24553__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__24553__ p {font-size:15px}
}

